PANDA_MD5HASH(3)

NAME
panda_md5hash - a wrapper to Rivest's MD5 code

SYNOPSIS
 #include<panda/constants.h>
 #include<panda/functions.h>
 char *panda_md5hash(char *input);

DESCRIPTION

PANDA INTERNAL. This function generates a hash on the given string and then returns that hash.

RETURNS

A hash on the input string as a string

EXAMPLE

his is an internal function which will only be needed by those playing deeply with Panda itself, so I won't provide an example.

VERSION

This documentation was generated for Panda 0.4.2 by autodocbook (http://www.stillhq.com).

AUTHOR

Panda is under development by Michael Still (mikal@stillhq.com). All code is Copyright Michael Still 2000 and 2001, and is released under the GNU GPL. Code submissions are welcomed. Contact Michael at the address above if you have something you would like to contribute.

BUGS

There are no known bugs in Panda. If you find one, please contact mikal@stillhq.com and let me know.